Subject: Re: 2.5 development

From: Larry McVoy <[email-masked]>
Date: Fri, 15 Feb 2002 08:58:12 -0800

On Fri, Feb 15, 2002 at 11:11:57PM +1100, Paul Mackerras wrote:
> The current limitations of BK mean that we will not be able to take
> changesets directly from the linuxppc-2.5 tree and send them to
> Linus.

You can export changes as a patch and import them.  Notice that the new
"bk comments" command will let you change the comments after you do the
import.  To get a changeset's comments in a form that bk comments will
like, try this (requires bk 2.1.4 or later):

bk changes -r+ -vnd'### Change the comments to :GFILE: below\n:C:'

That will do it for the most recent changeset, s/+/rev/ that you used
with the export/import.
--
---
Larry McVoy            	 lm at bitmover.com           http://www.bitmover.com/lm

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/